
#stacks_in_193_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_193_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_195_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_198_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_193_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_202_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_200_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_206_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_204_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_342_page0 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_338_page0 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
